/* CSS Document */
body {
	background-color: #78bd3e;
	background-image: url(template/background.gif);
	background-repeat: repeat-x;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}

#mainWrapper {
	background-color: #FFFFFF;
	width: 900px;
	margin: auto;
}

#topWrapper {
	background-color: #FFFFFF;
	height: 281px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 900px;
	margin: auto;
}

#logo {
	width: 244px;
	float: left;
}

#banner {
	width: 650px;
	height: 281px;
	text-align: right;
	float: left;
}

.gallery li {
	display: inline;
	list-style: none;
	width: 150px;
	min-height: 175px;
	float: left;
	margin: 0 10px 10px 0;
	text-align: center;
}

#menu {
	margin: auto;
	background-image: url(/template/menu_background.jpg);
	width: 852px;
	height: 30px;
	padding-left: 20px;
	margin-bottom: 15px;
	padding-top: 10px;
}

a.menulink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	margin-left: 15px;
	margin-right: 10px;
}

a.menulink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	margin-left: 15px;
	margin-right: 10px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #7cc142;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
}

.whitetext {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}

a.whitelink {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px
}

a.whitelink:hover {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px
}

a.mainlink {
	color: #f58420;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px
}

a.mainlink:hover {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px
}

#footer {
	width: 900px;
	height: 25px;
	margin: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #daf5c3;
	padding-top: 8px
}